--- title: "Disassociates an existing connection from an existing group" slug: "disassociates-an-existing-connection-from-an-existing-group" updated: 2025-07-21T18:55:46Z published: 2025-07-21T18:55:54Z canonical: "docs.neeve.ai/disassociates-an-existing-connection-from-an-existing-group" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.neeve.ai/llms.txt > Use this file to discover all available pages before exploring further. # Disassociates an existing connection from an existing group Delete/api/v1/devices/{deviceId}/connections/{cepId}/groups SecurityHTTPType bearer Path parametersdeviceIdintegerRequired The ID of a device cepIdintegerRequired The ID of the connection Responses200 OK Expand Allobject authorizationboolean data Array of object object cepIdstring groupObjectGUIDstring messagestring opStatusstring error_codeinteger error_messagestring error_statusboolean Examplefalse 401 Unauthorized object error_codeinteger error_messagestring error_statusboolean 403 Forbidden object authorizationboolean data Array of string Example[]string error_codeinteger | null error_messagestring | null error_statusboolean 404 Not Found object authorizationboolean data Array of string Example[]string error_codeinteger | null error_messagestring | null error_statusboolean 500 Internal Server Error object authorizationboolean data Array of string Example[]string error_codeinteger | null error_messagestring | null error_statusboolean